[package]
authors = ["Marcin Czekajło <mtczekajlo@gmail.com>"]
edition = "2018"
name = "snake"
version = "0.1.0"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
chrono = "0.4.15"
fern = "0.6.0"
hex = "0.4.2"
log = "0.4.11"
rfid-rs = "0.1.3"
rodio = "0.11.0"
rppal = "0.11.3"
serde = {version = "1.0.115", features = ["derive"]}
serde_json = "1.0.57"
simple-logging = "2.0.2"
spidev = "0.4.0"
termion = "1.5.5"
tui = "0.10.0"
